html,
body {
    height: 100%;
}

body {
    left: 0px;
    overflow: hidden;
    margin: 0;
    font-family: 'Times New Roman', Times, serif;
    position: relative;
}

/* Sidomenyn */
#menu {
    top: -340px;
    width: 100%;
    height: 340px;
    position: fixed;
    border-right: 1px;
    border-right-color:rgb(219, 19, 213);
    border-right-style: double;
    background-color: lawngreen;
}

/* Menydesign */
#menu ul {
    list-style: none;
    margin: none;
    padding: none;
}

#menu ul li a {
    line-height: 42px;
    display: block;
    padding-left: 5px;
    font-size: medium;
    text-decoration: none;
}

#menu ul li {
    border-top: 1px;
    border-top-style: dashed;
    border-top-color: darkgray;
}

#menu ul :nth-child(-n+4) :hover{
    background-color: peru;
}

#icon-close {
    cursor: pointer;
    margin-left: auto;
    margin-top: auto;
    margin-bottom: auto;
    font-size: large;
    color: cyan
}

#icon-menu {
    cursor: pointer;
    font-size: medium;
    margin-top: auto;
    margin-left: auto;
    color: rgb(226, 78, 10)
}

#main{
    background-image: url("nedladdning.png");
    background-size: cover;
    height:100%;
}

#sub{
    font-family: monospace;
    padding-left: 5px;
    font-size: medium;
    color:deeppink;
    line-height: 5px;
    padding-top: 10px;
}

#sub ul li {
    display:none;
    padding-top:10px;
}